<html>
	<head>
		<title>AQCM05</title>
		<meta name="AQCM05" content="">
		<meta name="viewport" content="width=device-width, initial-scale=0.76, maximum-scale=2.0, minimum-scale=0.10">
		<meta http-equiv="refresh" content="5" />
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
		
		<script type="text/javascript" src="../M0/jquery.min.js"></script>

		<script type="text/javascript" src="../chart_js/node_modules/chart.js/dist/chart.umd.js"></script>  
		<script type="text/javascript" src="../chart_js/node_modules/chartjs-plugin-annotation/dist/chartjs-plugin-annotation.min.js"></script>  
		<script type="text/javascript" src="../chart_js/node_modules/chart.js/downloads/luxon_2"></script>  
		<script type="text/javascript" src="../chart_js/node_modules/chart.js/downloads/chartjs-adapter-luxon_1"></script>  
		<script type="text/javascript" src="../chart_js/chartjs-plugin-watermark.js"></script>  

		<style>
		
			.a_button {
				display:inline-block;
				padding: 4px;
				width: 140px;
				font-size: 15px; 
				font-family: Arial;
				text-decoration: none;
				background-color: #CCCCCC;
				color: #000000; 
				text-align: center;
				cursor: pointer;
				outline: none;
				border:#000000 2px solid;
				border-radius: 6px;
			}
			.a_button:link {
				color: #FFFFFF; 
				background-color: #400040;
			}
			.a_button:hover {
				font-style:italic;
				color: #ffffff;
				background-color: #000000;
			}

			.nom_sonde {
				padding: 0px 0px 0px 0px;
				margin: 0px 0px 0px 0px;
				font-family: Arial;
				font-size: 26px;
				text-align: center;
				cursor: pointer;
				outline: none;
				color: #ffffff;
				border: none;
				border-radius: 3px;
			}
			.nom_sonde:hover {

			}

		</style>
		
		<script type="text/javascript" >
		
			screen.orientation.addEventListener("change", function(e) {
				window.location.href = "./index_L_P.php";//
			});
		
		</script>
		
	</head>

<body bgcolor="#000033" >

	<table align="center" border="1" bordercolor="#000000" bgcolor="#ffffff">

		<tr align="center" >

			<td align="center" width="120" height="50" bgcolor="#000000" >
				<font size="2" style="cursor:default;">
					<?php include "./code_couleur.html"; ?>
				</font>
			</td>
			<td align="center" width="200" bgcolor="#000000" >
				<label class="nom_sonde" style="cursor:default;" >			
					<?php 
						echo( $_SESSION['aqcm_ONE_SONDE_NAME'] ); 
					?>
				</label>
			</td>
			<td align="center" width="155" bgcolor="#000000">
				<label class="nom_sonde" style="cursor:default;" >			
					<?php 
						echo( $_SESSION['aqcm_ONE_SONDE_SITE_ID'] ); 
					?>
				</label>
			</td>
			
		</tr>
		
	</table>

	<table align="center" border="1" bordercolor="#000000" bgcolor="#ffffff">

		<tr align="center" >
		
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][0] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_T" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_T.js");
					}
					else {
						echo ( '<div align="center" ><img src="TEMP.jpg" width="170" height="180" /></div>' ) ;
					}
				?>
			</td>
			
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][1] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_HR" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_HR.js");
					}
					else {
						echo ( '<div align="center" ><img src="HR.jpg" width="170" height="180" /></div>' ) ;
					}
				?>
			</td>


		</tr>

		<tr align="center" >
		
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][2] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_CO2" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_CO2.js");
					}
					else {
						echo ( '<div align="center" ><img src="CO2.jpg" width="170" height="180" /></div>' ) ;
					}
				?>
			</td>
			
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][4] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_COV" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_COV.js");
					}
					else {
						echo ( '<div align="center" ><img src="COV.jpg" width="194" height="180" /></div>' ) ;
					}
				?>
			</td>


		</tr>

		<?php

			if ( ( $_SESSION['aqcm_ONE_SONDE_MESURES'][6] == "Y" ) || ( $_SESSION['aqcm_ONE_SONDE_MESURES'][5] == "Y" ) ) {
			
				include("./display_HCHO_PM25.php");
			
			}
		
		?>

		<tr align="center" >
		
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][7] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_LUX" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_LUX.js");
					}
					else {
						echo ( '<div align="center" ><img src="LUX.jpg" width="240" height="180" /></div>' ) ;
					}
				?>
			</td>
			
			<td align="center" width="240">
			<?php
				if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][8] == "Y" ) {
					echo ( '<div align="center" ><canvas id="gauge_SPL" width="180" height="180"></canvas></div>' ) ;
					include("./gauge_SPL.js");
				}
				else {
					echo ( '<div align="center" ><img src="SPL.jpg" width="170" height="180" /></div>' ) ;
				}
			?>
			</td>

		</tr>

		<tr align="center" >
		
			<td align="center" width="240">
				<?php
					if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][3] == "Y" ) {
						echo ( '<div align="center" ><canvas id="gauge_P" width="180" height="180"></canvas></div>' ) ;
						include("./gauge_P.js");
					}
					else {
						echo ( '<div align="center" ><img src="P_gauge.jpg" width="240" height="180" /></div>' ) ;
					}
				?>
			</td>
			
			<td align="center" width="240">
				<?php
					//echo ( '<div align="center" ><img src="P_chart.jpg" width="240" height="180" /></div>' ) ;
				?>
			</td>

		</tr>

	</table>
				
</body>

</html>
